﻿.LPMcontainer .LPMimage {
    background-color: #0098a2 !important;
    border-radius: 50% !important;
    box-shadow: 0 3px 5px 2px rgba(0,0,0,.25) !important;
    height: 50px !important;
    width: 50px !important;
    top: 10px !important;
    left: 25px !important;
    transition: all .3s
}

.LPMcontainer .LPMlabel {
    color: #0098a2 !important;
    font-family: Raleway,sans-serif !important;
    font-size: 13px !important;
    font-weight: 700 !important;
    letter-spacing: .22px !important;
    line-height: 15px !important;
    height: 15px !important;
    text-align: center !important;
    width: 100% !important;
    top: 70px !important;
    left: 0 !important;
    right: auto !important;
    transition: all .3s
}

.LPMcontainer:hover .LPMimage {
    background-color: #047d85 !important
}

.LPMcontainer:hover .LPMlabel {
    color: #047d85 !important
}

.LPMcontainer:focus .LPMimage {
    background-color: #035f65 !important
}

.LPMcontainer:focus .LPMlabel {
    color: #035f65 !important
}

#lpChat {
    color: inherit !important;
    font-family: inherit !important;
    font-size: 14px !important
}

    #lpChat a:focus, #lpChat button:focus, #lpChat div:focus, #lpChat input:focus, #lpChat select:focus, #lpChat textarea:focus {
        outline: 0 !important
    }

    #lpChat .lp_buttons_area {
        height: auto !important;
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important
    }

        #lpChat .lp_buttons_area button {
            background-color: transparent !important;
            border: 1px solid transparent !important;
            border-radius: 28px !important;
            color: #0098a2 !important;
            cursor: pointer !important;
            float: none !important;
            font-size: 14px !important;
            font-weight: 600 !important;
            margin: 0 8px !important;
            padding: 5px 20px !important;
            position: relative !important;
            overflow: hidden !important;
            text-align: center !important;
            text-overflow: ellipsis !important;
            transition: all .3s !important;
            white-space: nowrap !important;
            width: auto !important
        }

            #lpChat .lp_buttons_area button:before {
                content: "";
                position: absolute;
                width: calc(100% - 40px);
                height: 1px;
                bottom: 4px;
                background-color: #047d85;
                visibility: hidden;
                -webkit-transform: scaleX(0);
                -ms-transform: scaleX(0);
                transform: scaleX(0);
                -webkit-transition: all .3s cubic-bezier(.4,0,.2,1);
                -o-transition: all .3s cubic-bezier(.4,0,.2,1);
                transition: all .3s cubic-bezier(.4,0,.2,1)
            }

            #lpChat .lp_buttons_area button:focus, #lpChat .lp_buttons_area button:hover {
                color: #047d85 !important
            }

                #lpChat .lp_buttons_area button:focus:before, #lpChat .lp_buttons_area button:hover:before {
                    visibility: visible;
                    -webkit-transform: scaleX(1);
                    -ms-transform: scaleX(1);
                    transform: scaleX(1)
                }

            #lpChat .lp_buttons_area button:focus {
                background-color: #dedede !important
            }

        #lpChat .lp_buttons_area .lp_confirm_button, #lpChat .lp_buttons_area .lp_next_button, #lpChat .lp_buttons_area .lp_submit_button {
            border-color: #0098a2 !important
        }

            #lpChat .lp_buttons_area .lp_confirm_button:focus, #lpChat .lp_buttons_area .lp_confirm_button:hover, #lpChat .lp_buttons_area .lp_next_button:focus, #lpChat .lp_buttons_area .lp_next_button:hover, #lpChat .lp_buttons_area .lp_submit_button:focus, #lpChat .lp_buttons_area .lp_submit_button:hover {
                background-color: #047d85 !important;
                border-color: #047d85 !important;
                color: #fff !important;
                text-decoration: none !important
            }

            #lpChat .lp_buttons_area .lp_confirm_button:focus, #lpChat .lp_buttons_area .lp_next_button:focus, #lpChat .lp_buttons_area .lp_submit_button:focus {
                background-color: #035f65 !important;
                border-color: #035f65 !important
            }

    #lpChat > .lp_maximized, #lpChat > .lp_minimized {
        background-color: #fff !important;
        border: none !important;
        color: #333 !important;
        transition: bottom .8s !important
    }

.lp_desktop #lpChat > .lp_maximized, .lp_desktop #lpChat > .lp_minimized {
    border-radius: 8px !important;
    box-shadow: 0 3px 9px 2px rgba(0,0,0,.25) !important;
    bottom: 90px !important;
    left: auto !important;
    right: 70px !important;
    width: 360px !important
}

@media screen and (min-width:640px) {
    .bond-cookie-acknowledge .lp_desktop #lpChat > .lp_maximized, .bond-cookie-acknowledge .lp_desktop #lpChat > .lp_minimized {
        bottom: 190px !important
    }
}

@media screen and (min-width:960px) {
    .bond-cookie-acknowledge .lp_desktop #lpChat > .lp_maximized, .bond-cookie-acknowledge .lp_desktop #lpChat > .lp_minimized {
        bottom: 167px !important
    }
}

#lpChat > .lp_maximized .lp_header, #lpChat > .lp_minimized .lp_header {
    background: url(https://static.bond.edu.au/sites/all/modules/custom/bond_live_assist/img/la-chat.png) 7px 3px no-repeat #0098a2 !important;
    border: none !important;
    box-shadow: none !important;
    cursor: inherit !important;
    font-size: 16px !important;
    height: 55px !important;
    padding: 7px 55px !important;
    z-index: 2 !important
}

.lp_desktop #lpChat > .lp_maximized .lp_header, .lp_desktop #lpChat > .lp_minimized .lp_header {
    border-radius: 8px !important;
    width: 360px !important
}

.lp_mobile #lpChat > .lp_maximized .lp_header, .lp_mobile #lpChat > .lp_minimized .lp_header, .lp_tablet #lpChat > .lp_maximized .lp_header, .lp_tablet #lpChat > .lp_minimized .lp_header {
    padding-right: 100px !important
}

#lpChat > .lp_maximized .lp_header .lp_header-content-wrapper, #lpChat > .lp_minimized .lp_header .lp_header-content-wrapper {
    background: 0 0 !important
}

#lpChat > .lp_maximized .lp_header .lp_title, #lpChat > .lp_minimized .lp_header .lp_title {
    display: block !important;
    padding-top: 8px !important;
    padding-left: 0 !important;
    text-align: left !important;
    width: 100% !important
}

#lpChat > .lp_maximized .lp_header .lp_chatting-with-icon, #lpChat > .lp_maximized .lp_header .lp_close .lp_close-icon img, #lpChat > .lp_maximized .lp_header .lp_maximize img, #lpChat > .lp_maximized .lp_header .lp_minimize img, #lpChat > .lp_minimized .lp_header .lp_chatting-with-icon, #lpChat > .lp_minimized .lp_header .lp_close .lp_close-icon img, #lpChat > .lp_minimized .lp_header .lp_maximize img, #lpChat > .lp_minimized .lp_header .lp_minimize img, .lp_mobile #lpChat > .lp_minimized .lp_header .lp_close, .lp_mobile #lpChat > .lp_minimized .lp_header .lp_title, .lp_tablet #lpChat > .lp_minimized .lp_header .lp_close, .lp_tablet #lpChat > .lp_minimized .lp_header .lp_title {
    display: none !important
}

#lpChat > .lp_maximized .lp_header .lp_top-text, #lpChat > .lp_minimized .lp_header .lp_top-text {
    color: #fff !important;
    font-family: "Open Sans",sans-serif !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    letter-spacing: .27px !important;
    margin: 0 !important;
    max-width: 100% !important
}

#lpChat > .lp_maximized .lp_header .lp_notification_number, #lpChat > .lp_minimized .lp_header .lp_notification_number {
    background-color: #ba4f10 !important;
    position: absolute !important;
    font-size: 14px !important;
    left: -20px !important;
    top: 0 !important;
    box-shadow: 0 3px 9px 2px rgba(0,0,0,.25) !important
}

#lpChat > .lp_maximized .lp_header .lp_close, #lpChat > .lp_minimized .lp_header .lp_close {
    background: #0098a2 !important;
    border-radius: 50% !important;
    color: #fff !important;
    padding: 7px !important;
    width: 50px !important;
    height: 50px !important;
    transition: all .3s,bottom .8s !important
}

.lp_desktop #lpChat > .lp_maximized .lp_header .lp_close, .lp_desktop #lpChat > .lp_minimized .lp_header .lp_close {
    position: fixed !important;
    top: auto !important;
    bottom: 41px !important;
    right: 26px !important
}

@media screen and (min-width:640px) {
    .bond-cookie-acknowledge .lp_desktop #lpChat > .lp_maximized .lp_header .lp_close, .bond-cookie-acknowledge .lp_desktop #lpChat > .lp_minimized .lp_header .lp_close {
        bottom: 141px !important
    }
}

@media screen and (min-width:960px) {
    .bond-cookie-acknowledge .lp_desktop #lpChat > .lp_maximized .lp_header .lp_close, .bond-cookie-acknowledge .lp_desktop #lpChat > .lp_minimized .lp_header .lp_close {
        bottom: 118px !important
    }
}

.lp_mobile #lpChat > .lp_maximized .lp_header .lp_close, .lp_mobile #lpChat > .lp_minimized .lp_header .lp_close, .lp_tablet #lpChat > .lp_maximized .lp_header .lp_close, .lp_tablet #lpChat > .lp_minimized .lp_header .lp_close {
    top: 2px !important;
    right: 0 !important
}

#lpChat > .lp_maximized .lp_header .lp_close .lp_close-icon, #lpChat > .lp_minimized .lp_header .lp_close .lp_close-icon {
    border-radius: 50% !important;
    font-size: 32px !important;
    font-weight: 300 !important;
    width: 36px !important;
    height: 36px !important;
    text-align: center !important;
    line-height: 36px !important;
    transition: all .3s !important
}

    #lpChat > .lp_maximized .lp_header .lp_close .lp_close-icon:before, #lpChat > .lp_minimized .lp_header .lp_close .lp_close-icon:before {
        content: "\00d7"
    }

#lpChat > .lp_maximized .lp_header .lp_close:hover, #lpChat > .lp_minimized .lp_header .lp_close:hover {
    background-color: #047d85 !important;
    text-shadow: 0 0 2px #fff
}

#lpChat > .lp_maximized .lp_header .lp_close:focus, #lpChat > .lp_minimized .lp_header .lp_close:focus {
    background-color: #035f65 !important;
    text-shadow: 0 0 3px #fff
}

#lpChat > .lp_maximized .lp_header .lp_maximize, #lpChat > .lp_maximized .lp_header .lp_minimize, #lpChat > .lp_minimized .lp_header .lp_maximize, #lpChat > .lp_minimized .lp_header .lp_minimize {
    position: absolute !important;
    top: 2px !important;
    left: auto !important;
    right: 3px !important;
    background-color: #0098a2 !important;
    border-radius: 50% !important;
    width: 50px !important;
    height: 50px !important;
    padding: 7px !important;
    transition: background-color .3s !important
}

.lp_mobile #lpChat > .lp_maximized .lp_header .lp_maximize, .lp_mobile #lpChat > .lp_maximized .lp_header .lp_minimize, .lp_mobile #lpChat > .lp_minimized .lp_header .lp_maximize, .lp_mobile #lpChat > .lp_minimized .lp_header .lp_minimize, .lp_tablet #lpChat > .lp_maximized .lp_header .lp_maximize, .lp_tablet #lpChat > .lp_maximized .lp_header .lp_minimize, .lp_tablet #lpChat > .lp_minimized .lp_header .lp_maximize, .lp_tablet #lpChat > .lp_minimized .lp_header .lp_minimize {
    top: 2px !important;
    right: 50px !important
}

#lpChat > .lp_maximized .lp_header .lp_maximize .lp_maximize-icon, #lpChat > .lp_maximized .lp_header .lp_maximize .lp_minimize-icon, #lpChat > .lp_maximized .lp_header .lp_minimize .lp_maximize-icon, #lpChat > .lp_maximized .lp_header .lp_minimize .lp_minimize-icon, #lpChat > .lp_minimized .lp_header .lp_maximize .lp_maximize-icon, #lpChat > .lp_minimized .lp_header .lp_maximize .lp_minimize-icon, #lpChat > .lp_minimized .lp_header .lp_minimize .lp_maximize-icon, #lpChat > .lp_minimized .lp_header .lp_minimize .lp_minimize-icon {
    border-radius: 50% !important;
    width: 36px !important;
    height: 36px !important;
    text-align: center !important;
    transition: background-color .3s !important
}

    #lpChat > .lp_maximized .lp_header .lp_maximize .lp_maximize-icon:before, #lpChat > .lp_maximized .lp_header .lp_maximize .lp_minimize-icon:before, #lpChat > .lp_maximized .lp_header .lp_minimize .lp_maximize-icon:before, #lpChat > .lp_maximized .lp_header .lp_minimize .lp_minimize-icon:before, #lpChat > .lp_minimized .lp_header .lp_maximize .lp_maximize-icon:before, #lpChat > .lp_minimized .lp_header .lp_maximize .lp_minimize-icon:before, #lpChat > .lp_minimized .lp_header .lp_minimize .lp_maximize-icon:before, #lpChat > .lp_minimized .lp_header .lp_minimize .lp_minimize-icon:before {
        content: "\e920" !important;
        font-family: BondIcons !important;
        font-size: 18px;
        font-style: normal;
        font-variant: normal;
        font-weight: 400;
        speak: none;
        text-transform: none;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        color: #fff !important;
        line-height: 38px !important
    }

#lpChat > .lp_maximized .lp_header .lp_maximize:hover .lp_maximize-icon, #lpChat > .lp_maximized .lp_header .lp_maximize:hover .lp_minimize-icon, #lpChat > .lp_maximized .lp_header .lp_minimize:hover .lp_maximize-icon, #lpChat > .lp_maximized .lp_header .lp_minimize:hover .lp_minimize-icon, #lpChat > .lp_minimized .lp_header .lp_maximize:hover .lp_maximize-icon, #lpChat > .lp_minimized .lp_header .lp_maximize:hover .lp_minimize-icon, #lpChat > .lp_minimized .lp_header .lp_minimize:hover .lp_maximize-icon, #lpChat > .lp_minimized .lp_header .lp_minimize:hover .lp_minimize-icon {
    background-color: #047d85 !important
}

#lpChat > .lp_maximized .lp_header .lp_maximize:focus .lp_maximize-icon, #lpChat > .lp_maximized .lp_header .lp_maximize:focus .lp_minimize-icon, #lpChat > .lp_maximized .lp_header .lp_minimize:focus .lp_maximize-icon, #lpChat > .lp_maximized .lp_header .lp_minimize:focus .lp_minimize-icon, #lpChat > .lp_minimized .lp_header .lp_maximize:focus .lp_maximize-icon, #lpChat > .lp_minimized .lp_header .lp_maximize:focus .lp_minimize-icon, #lpChat > .lp_minimized .lp_header .lp_minimize:focus .lp_maximize-icon, #lpChat > .lp_minimized .lp_header .lp_minimize:focus .lp_minimize-icon {
    background-color: #035f65 !important
}

#lpChat > .lp_maximized .lp_header .lp_maximize, #lpChat > .lp_minimized .lp_header .lp_maximize {
    right: 46px !important
}

    #lpChat > .lp_maximized .lp_header .lp_maximize .lp_maximize-icon:before, #lpChat > .lp_minimized .lp_header .lp_maximize .lp_maximize-icon:before {
        content: "\e91f" !important
    }

#lpChat > .lp_minimized {
    cursor: pointer !important;
    height: 55px !important
}

.lp_desktop #lpChat > .lp_minimized {
    bottom: 38px !important;
    right: 23px !important
}

@media screen and (min-width:640px) {
    .bond-cookie-acknowledge .lp_desktop #lpChat > .lp_minimized {
        bottom: 138px !important
    }
}

@media screen and (min-width:960px) {
    .bond-cookie-acknowledge .lp_desktop #lpChat > .lp_minimized {
        bottom: 115px !important
    }
}

.lp_desktop #lpChat > .lp_minimized .lp_header {
    padding-right: 100px !important
}

    .lp_desktop #lpChat > .lp_minimized .lp_header .lp_close:hover {
        background-color: #0098a2 !important
    }

        .lp_desktop #lpChat > .lp_minimized .lp_header .lp_close:hover .lp_close-icon {
            background-color: #047d85 !important
        }

    .lp_desktop #lpChat > .lp_minimized .lp_header .lp_close:focus {
        background-color: #0098a2 !important
    }

        .lp_desktop #lpChat > .lp_minimized .lp_header .lp_close:focus .lp_close-icon {
            background-color: #035f65 !important
        }

.lp_mobile #lpChat > .lp_minimized, .lp_tablet #lpChat > .lp_minimized {
    border-radius: 50% !important;
    box-shadow: none !important;
    height: 50px !important;
    width: 50px !important;
    top: auto !important;
    left: auto !important;
    bottom: 41px !important;
    right: 26px !important
}

@media screen and (min-width:640px) {
    .bond-cookie-acknowledge .lp_mobile #lpChat > .lp_minimized, .bond-cookie-acknowledge .lp_tablet #lpChat > .lp_minimized {
        bottom: 141px !important
    }
}

@media screen and (min-width:960px) {
    .bond-cookie-acknowledge .lp_mobile #lpChat > .lp_minimized, .bond-cookie-acknowledge .lp_tablet #lpChat > .lp_minimized {
        bottom: 118px !important
    }
}

.lp_mobile #lpChat > .lp_minimized .lp_header, .lp_tablet #lpChat > .lp_minimized .lp_header {
    background: 0 0 !important;
    border-radius: 50% !important;
    height: 50px !important;
    width: 50px !important;
    padding: 0 !important;
    animation: none !important
}

    .lp_mobile #lpChat > .lp_minimized .lp_header .lp_maximize, .lp_tablet #lpChat > .lp_minimized .lp_header .lp_maximize {
        top: 0 !important;
        right: 0 !important;
        margin: 0 !important;
        padding: 0 !important;
        width: 50px !important;
        transform: none !important
    }

        .lp_mobile #lpChat > .lp_minimized .lp_header .lp_maximize .lp_maximize-icon, .lp_tablet #lpChat > .lp_minimized .lp_header .lp_maximize .lp_maximize-icon {
            height: 50px !important;
            width: 50px !important
        }

            .lp_mobile #lpChat > .lp_minimized .lp_header .lp_maximize .lp_maximize-icon:before, .lp_tablet #lpChat > .lp_minimized .lp_header .lp_maximize .lp_maximize-icon:before {
                line-height: 50px !important
            }

#lpChat > .lp_maximized {
    background: linear-gradient(to bottom,#0098a2 0,#0098a2 55px,#fff 55px,#fff 100%) #fff !important
}

    #lpChat > .lp_maximized .lp_main {
        background: #fff !important;
        border-radius: 0 0 8px 8px !important;
        top: 55px !important;
        bottom: 8px !important;
        box-shadow: none !important;
        overflow: hidden !important
    }

    #lpChat > .lp_maximized .lp_survey_area .lp_survey_container, #lpChat > .lp_maximized .lp_survey_area .lp_survey_view_container {
        background-color: #fff !important;
        color: inherit !important;
        font-family: "Open Sans",sans-serif !important;
        margin: 0 !important
    }

.lp_mobile #lpChat > .lp_maximized .lp_survey_area .lp_pages_area, .lp_tablet #lpChat > .lp_maximized .lp_survey_area .lp_pages_area {
    height: 130px
}

#lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_survey_header_area {
    border: none !important;
    margin: 20px !important;
    padding: 0 !important
}

#lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_header_text {
    text-align: left !important;
    font-size: 14px !important
}

#lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_question_wrapper {
    margin-bottom: 0 !important;
    padding-bottom: 38px !important
}

    #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_question_wrapper .lp_question {
        margin-left: 20px !important;
        margin-right: 20px !important;
        margin-top: 20px !important
    }

        #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_question_wrapper .lp_question .lp_content {
            margin-top: 0 !important
        }

#lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_question_label {
    color: #565656 !important;
    font-size: 12px !important;
    font-weight: 700 !important
}

#lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_input-field {
    border: 1px solid #cacaca !important;
    border-style: none none solid !important;
    padding: 3px 0 !important
}

    #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_input-field:focus {
        border-color: #0098a2 !important;
        box-shadow: 0 1px 0 0 #0098a2
    }

#lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_checkbox_wrapper, #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_radiobutton_wrapper {
    border: none !important;
    margin-top: 10px !important
}

#lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_radio_button {
    display: inline-block !important;
    margin: 0 !important;
    width: auto !important
}

    #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_radio_button + .lp_radio_button {
        margin-left: 25px !important
    }

    #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_radio_button input {
        vertical-align: baseline !important
    }

        #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_radio_button input:focus {
            outline: #0098a2 dotted 1px !important;
            outline-offset: 2px
        }

    #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_radio_button label {
        font-size: inherit !important;
        padding: 0 !important;
        margin: 0 0 0 6px !important;
        display: inline !important;
        font-weight: 400 !important
    }

#lpChat > .lp_maximized .lp_survey_area .lp_error_img, #lpChat > .lp_maximized .lp_survey_area .lp_mandatory {
    display: none !important
}

#lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_textarea_field {
    color: #565656 !important;
    resize: vertical;
    margin-top: 6px !important
}

    #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_textarea_field:focus {
        border-color: #0098a2 !important;
        box-shadow: inset 0 0 0 1px #0098a2
    }

#lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_input-field, #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_textarea_field {
    transition: all .3s
}

    #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_input-field:hover, #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_textarea_field:hover {
        border-color: #0098a2 !important
    }

    #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_input-field:-ms-input-placeholder, #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_textarea_field:-ms-input-placeholder {
        color: transparent !important;
        font-size: 0 !important
    }

    #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_input-field::-webkit-input-placeholder, #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_textarea_field::-webkit-input-placeholder {
        color: transparent !important;
        font-size: 0 !important
    }

    #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_input-field::placeholder, #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_textarea_field::placeholder {
        color: transparent !important;
        font-size: 0 !important
    }

#lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_error .lp_input-field, #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_error .lp_textarea_field {
    border-color: #b0201a !important
}

    #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_error .lp_input-field:focus, #lpChat > .lp_maximized .lp_survey_area .lp_pages_area .lp_error .lp_textarea_field:focus {
        border-color: #0098a2 !important
    }

#lpChat > .lp_maximized .lp_survey_area .lp_surveyError_wrapper {
    position: absolute;
    margin-top: 2px !important
}

#lpChat > .lp_maximized .lp_survey_area .lp_error_text {
    color: #b0201a !important;
    font-size: 12px !important;
    padding: 0 !important;
    width: 100% !important
}

#lpChat > .lp_maximized .lp_survey_area #err_399916, #lpChat > .lp_maximized .lp_survey_area #err_399975 {
    font-size: 0 !important
}

    #lpChat > .lp_maximized .lp_survey_area #err_399916:after, #lpChat > .lp_maximized .lp_survey_area #err_399975:after {
        content: "Please enter your name";
        font-size: 12px !important
    }

#lpChat > .lp_maximized .lp_survey_area #err_399917, #lpChat > .lp_maximized .lp_survey_area #err_399976 {
    font-size: 0 !important
}

    #lpChat > .lp_maximized .lp_survey_area #err_399917:after, #lpChat > .lp_maximized .lp_survey_area #err_399976:after {
        content: "Please enter a valid email address";
        font-size: 12px !important
    }

#lpChat > .lp_maximized .lp_survey_area #err_399979 {
    font-size: 0 !important
}

    #lpChat > .lp_maximized .lp_survey_area #err_399979:after {
        content: "Please enter your message";
        font-size: 12px !important
    }

#lpChat > .lp_maximized .lp_survey_area #err_399980, #lpChat > .lp_maximized .lp_survey_area #err_399981 {
    font-size: 0 !important
}

    #lpChat > .lp_maximized .lp_survey_area #err_399980:after, #lpChat > .lp_maximized .lp_survey_area #err_399981:after {
        content: "Please select your region";
        font-size: 12px !important
    }

#lpChat > .lp_maximized .lp_survey_area #lbl_399918:after {
    content: " (optional)";
    font-weight: 400
}

.lp_mobile #lpChat > .lp_maximized .lp_survey_area .lp_pagination-area, .lp_tablet #lpChat > .lp_maximized .lp_survey_area .lp_pagination-area {
    overflow: visible !important
}

#lpChat > .lp_maximized .lp_survey_area .lp_buttons_area {
    padding: 20px 20px 12px !important
}

.lp_desktop #lpChat > .lp_maximized .lp_survey_area .lp_buttons_area {
    border-top: 1px solid #cacaca !important
}

.lp_mobile #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot, .lp_tablet #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot {
    display: none
}

    .lp_mobile #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot.lp_selected, .lp_tablet #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot.lp_selected {
        background-color: transparent !important;
        border: none !important;
        border-radius: 0 !important;
        color: #777 !important;
        display: block !important;
        font-family: Raleway,sans-serif !important;
        height: auto !important;
        width: auto !important;
        margin: 30px 0 0 !important;
        text-align: center !important
    }

#lpChat > .lp_maximized .lp_chat_line_wrapper .lp_chat_arrow, #lpChat > .lp_maximized .lp_chat_line_wrapper .lp_chat_arrow_border, #lpChat > .lp_maximized .lp_location_bottom .lp_actions_button img, #lpChat > .lp_maximized .lp_location_bottom .lp_send_button img {
    display: none !important
}

.lp_mobile #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot.lp_selected:before, .lp_tablet #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot.lp_selected:before {
    content: "1"
}

.lp_mobile #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot.lp_selected:after, .lp_tablet #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot.lp_selected:after {
    content: "\00a0/ 4"
}

.lp_mobile #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot + .lp_dot.lp_selected:before, .lp_tablet #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot + .lp_dot.lp_selected:before {
    content: "2"
}

.lp_mobile #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot + .lp_dot + .lp_dot.lp_selected:before, .lp_tablet #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot + .lp_dot + .lp_dot.lp_selected:before {
    content: "3"
}

.lp_mobile #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot + .lp_dot + .lp_dot + .lp_dot.lp_selected:before, .lp_tablet #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot + .lp_dot + .lp_dot + .lp_dot.lp_selected:before {
    content: "4"
}

.lp_mobile #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot + .lp_dot + .lp_dot + .lp_dot + .lp_dot.lp_selected:before, .lp_tablet #lpChat > .lp_maximized .lp_survey_area .lp_pager .lp_dot + .lp_dot + .lp_dot + .lp_dot + .lp_dot.lp_selected:before {
    content: "5"
}

#lpChat > .lp_maximized .lp_chat_line_wrapper {
    padding: 15px 20px 10px !important
}

    #lpChat > .lp_maximized .lp_chat_line_wrapper .lp_time {
        color: #686868 !important;
        font-family: inherit !important;
        font-size: 12px !important
    }

    #lpChat > .lp_maximized .lp_chat_line_wrapper.agent_avatar_display .lp_time {
        padding-left: 43px !important
    }

    #lpChat > .lp_maximized .lp_chat_line_wrapper .lp_chat_line, #lpChat > .lp_maximized .lp_chat_line_wrapper .lp_chat_line .lp_title_text {
        color: inherit !important;
        font-family: inherit !important;
        font-size: 14px !important;
        line-height: 21px !important;
        max-width: 100% !important;
        padding: 0 !important
    }

    #lpChat > .lp_maximized .lp_chat_line_wrapper.lp_agent .lp_chat_line {
        background-color: #f1f1f1 !important;
        border: none !important;
        border-radius: 20px !important;
        padding: 10px 15px !important
    }

        #lpChat > .lp_maximized .lp_chat_line_wrapper.lp_agent .lp_chat_line .lp_title_text {
            color: #333 !important
        }

    #lpChat > .lp_maximized .lp_chat_line_wrapper.lp_agent .agent_avatar + .lp_chat_line {
        max-width: 70% !important;
        max-width: calc(100% - 43px) !important
    }

    #lpChat > .lp_maximized .lp_chat_line_wrapper.lp_visitor .lp_chat_line {
        background-color: #0098a2 !important;
        border: none !important;
        border-radius: 20px !important;
        padding: 10px 15px !important
    }

        #lpChat > .lp_maximized .lp_chat_line_wrapper.lp_visitor .lp_chat_line .lp_title_text {
            color: #fff !important
        }

#lpChat > .lp_maximized .lp_location_bottom {
    background-color: #fff !important;
    border-top: 1px solid #0098a2 !important;
    border-bottom: none !important;
    color: inherit !important;
    font-family: inherit !important;
    font-size: 14px !important;
    line-height: 24px !important;
    padding: 0 !important;
    bottom: 16px !important
}

    #lpChat > .lp_maximized .lp_location_bottom .lp_actions_button:focus, #lpChat > .lp_maximized .lp_location_bottom .lp_send_button:not(:disabled):focus {
        background-color: #dedede !important
    }

    #lpChat > .lp_maximized .lp_location_bottom .lp_actions_button {
        left: 4px !important;
        top: 7px !important;
        width: 32px !important;
        height: 32px !important;
        border-radius: 50% !important;
        color: #0098a2
    }

        #lpChat > .lp_maximized .lp_location_bottom .lp_actions_button .lp_actions-closed-icon, #lpChat > .lp_maximized .lp_location_bottom .lp_actions_button .lp_actions-opened-icon {
            width: 32px !important;
            height: 32px !important
        }

            #lpChat > .lp_maximized .lp_location_bottom .lp_actions_button .lp_actions-closed-icon:before, #lpChat > .lp_maximized .lp_location_bottom .lp_actions_button .lp_actions-opened-icon:before {
                content: "\2807";
                padding-left: 10px;
                font-size: 26px;
                font-weight: 400;
                text-transform: none;
                line-height: 34px
            }

            #lpChat > .lp_maximized .lp_location_bottom .lp_actions_button .lp_actions-opened-icon:before {
                content: "\00d7";
                padding-left: 8px
            }

        #lpChat > .lp_maximized .lp_location_bottom .lp_actions_button:focus, #lpChat > .lp_maximized .lp_location_bottom .lp_actions_button:hover {
            color: #047d85 !important
        }

    #lpChat > .lp_maximized .lp_location_bottom .lpview_form_textarea {
        color: #565656 !important;
        font-family: "Open Sans",sans-serif !important;
        font-size: 14px;
        line-height: 20px
    }

        #lpChat > .lp_maximized .lp_location_bottom .lpview_form_textarea::placeholder {
            color: #848484 !important;
            font-family: "Open Sans",sans-serif !important;
            font-style: normal !important
        }

    #lpChat .lp_thank_you_container .lp_image:before, #lpChat > .lp_maximized .lp_location_bottom .lp_send_button .lp_send-icon:before {
        font-style: normal;
        font-variant: normal;
        font-weight: 400;
        speak: none;
        text-transform: none;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale
    }

    #lpChat > .lp_maximized .lp_location_bottom .lp_send_button {
        width: 32px !important;
        height: 32px !important;
        opacity: 1 !important;
        border-radius: 50% !important
    }

        #lpChat > .lp_maximized .lp_location_bottom .lp_send_button .lp_send-icon {
            color: #0098a2 !important;
            width: 32px !important;
            height: 32px !important;
            text-align: center !important;
            line-height: 36px !important
        }

            #lpChat > .lp_maximized .lp_location_bottom .lp_send_button .lp_send-icon:before {
                content: "\e921" !important;
                font-family: BondIcons !important;
                font-size: 18px;
                line-height: 1
            }

#lpChat .lp_dialog_container, #lpChat .lp_thank_you_container, #lpChat > .lp_maximized .lp_tooltip {
    font-family: "Open Sans",sans-serif !important
}

#lpChat > .lp_maximized .lp_location_bottom .lp_send_button:not(:disabled):hover .lp_send-icon:not(.lp_disabled) {
    color: #047d85 !important
}

#lpChat > .lp_maximized .lp_location_bottom .lp_send_button:not(:disabled):focus .lp_send-icon:not(.lp_disabled) {
    color: #035f65 !important
}

#lpChat > .lp_maximized .lp_location_bottom .lp_send_button .lp_send-icon.lp_disabled, #lpChat > .lp_maximized .lp_location_bottom .lp_send_button:disabled .lp_send-icon {
    color: #848484 !important
}

#lpChat > .lp_maximized .lp_location_bottom .lp_agent_is_typing {
    background-color: #fff !important;
    font-size: 12px !important;
    height: 19px !important;
    padding: 2px 10px !important;
    top: -20px !important;
    left: 0 !important
}

#lpChat > .lp_maximized .lp_actions_bar_container {
    border: none !important;
    display: block !important;
    height: 0 !important;
    bottom: auto !important;
    margin-top: 0 !important;
    overflow: hidden !important;
    transition: all .3s !important
}

    #lpChat > .lp_maximized .lp_actions_bar_container .lp_actions_bar {
        bottom: 0 !important
    }

        #lpChat > .lp_maximized .lp_actions_bar_container .lp_actions_bar .lp_action_placeholder {
            display: none !important
        }

        #lpChat > .lp_maximized .lp_actions_bar_container .lp_actions_bar .lp_action_item {
            border: 1px solid #cacaca !important;
            height: 50% !important;
            width: 50% !important
        }

            #lpChat > .lp_maximized .lp_actions_bar_container .lp_actions_bar .lp_action_item:focus, #lpChat > .lp_maximized .lp_actions_bar_container .lp_actions_bar .lp_action_item:hover {
                border-color: #0098a2 !important
            }

.lp_mobile #lpChat > .lp_maximized .lp_actions_bar_container .lp_actions_bar .lp_action_item, .lp_tablet #lpChat > .lp_maximized .lp_actions_bar_container .lp_actions_bar .lp_action_item {
    margin-right: 1px !important
}

#lpChat > .lp_maximized .lp_actions_bar_container .lp_actions_bar .lp_action_item .lp_action_wrapper {
    height: 50% !important;
    margin: 0 !important
}

    #lpChat > .lp_maximized .lp_actions_bar_container .lp_actions_bar .lp_action_item .lp_action_wrapper .lp_title {
        color: #565656 !important;
        font-family: "Open Sans",sans-serif !important;
        font-size: 12px !important;
        padding: 0 !important
    }

#lpChat > .lp_maximized .lp_actions_visible .lp_actions_bar_container {
    height: 200px !important;
    margin-top: -200px !important;
    border: 1px solid #cacaca !important;
    border-style: solid none !important
}

#lpChat > .lp_maximized .lp_tooltip {
    background-color: #7d7d7d;
    color: #fff !important;
    font-size: 14px !important;
    line-height: 20px !important;
    padding: 7px 20px
}

    #lpChat > .lp_maximized .lp_tooltip .lp_title {
        background-color: transparent !important
    }

#lpChat .lp_dialog_container {
    color: #565656 !important
}

    #lpChat .lp_dialog_container .lp_center_div_wrapper {
        padding: 0 20px !important
    }

    #lpChat .lp_dialog_container .lp_lpview_title.lp_email_transcript {
        padding: 0 !important;
        font-size: 0 !important;
        text-align: left !important
    }

        #lpChat .lp_dialog_container .lp_lpview_title.lp_email_transcript:before {
            content: "Please enter your email address to receive the transcript:";
            display: block;
            font-size: 14px !important;
            line-height: 20px !important
        }

        #lpChat .lp_dialog_container .lp_lpview_title.lp_email_transcript + .lp_dialog_input + .lp_dialog_input_error img, #lpChat .lp_thank_you_container .lp_image img {
            display: none !important
        }

        #lpChat .lp_dialog_container .lp_lpview_title.lp_email_transcript + .lp_dialog_input + .lp_dialog_input_error {
            position: absolute !important
        }

            #lpChat .lp_dialog_container .lp_lpview_title.lp_email_transcript + .lp_dialog_input + .lp_dialog_input_error .lp_email_error_text {
                font-size: 0 !important
            }

                #lpChat .lp_dialog_container .lp_lpview_title.lp_email_transcript + .lp_dialog_input + .lp_dialog_input_error .lp_email_error_text:after {
                    content: "Please enter a valid email address";
                    color: #b0201a !important;
                    font-size: 12px !important;
                    text-align: left !important;
                    margin: 0 !important;
                    width: 100% !important
                }

    #lpChat .lp_dialog_container .lp_dialog_input {
        border: 1px solid #cacaca !important;
        border-style: none none solid !important;
        border-radius: 0 !important;
        padding: 3px 0 !important
    }

        #lpChat .lp_dialog_container .lp_dialog_input:focus {
            border-color: #0098a2 !important;
            box-shadow: 0 1px 0 0 #0098a2
        }

    #lpChat .lp_dialog_container .lp_buttons_area {
        padding-top: 40px !important
    }

#lpChat .lp_thank_you_container {
    color: #565656 !important
}

    #lpChat .lp_thank_you_container .lp_image {
        width: 40px !important;
        height: 40px !important;
        margin-left: -20px !important
    }

        #lpChat .lp_thank_you_container .lp_image:before {
            content: "\e922" !important;
            font-family: BondIcons !important;
            font-size: 40px;
            line-height: 1;
            color: #e6b900
        }

    #lpChat .lp_thank_you_container .lp_title {
        font-size: 14px !important;
        margin-top: 60px !important;
        padding: 0 20px !important;
        top: 30% !important
    }

.lp_desktop #lpChat:before {
    content: "";
    display: block;
    position: fixed !important;
    top: auto !important;
    bottom: 41px !important;
    right: 26px !important;
    width: 50px !important;
    height: 50px !important;
    background: #0098a2 !important;
    border-radius: 50% !important;
    z-index: 999999;
    transition: bottom .8s
}

.lp_desktop #lpChat .hide_maximized_keyframes {
    animation: bond_lpanim_hide_maximized_keyframes .4s 0s 1 ease-in-out !important
}

@media screen and (min-width:640px) {
    .bond-cookie-acknowledge .lp_desktop #lpChat:before {
        bottom: 141px !important
    }

    .bond-cookie-acknowledge .lp_desktop #lpChat .hide_maximized_keyframes {
        animation: bond_lpanim_hide_maximized_keyframes_100 .4s 0s 1 ease-in-out !important
    }
}

@media screen and (min-width:960px) {
    .bond-cookie-acknowledge .lp_desktop #lpChat:before {
        bottom: 118px !important
    }

    .bond-cookie-acknowledge .lp_desktop #lpChat .hide_maximized_keyframes {
        animation: bond_lpanim_hide_maximized_keyframes_77 .4s 0s 1 ease-in-out !important
    }
}

.lp_desktop #lpChat .show_maximized_keyframes {
    animation: bond_lpanim_show_maximized_keyframes .4s 0s 1 ease-in-out !important
}

@media screen and (min-width:640px) {
    .bond-cookie-acknowledge .lp_desktop #lpChat .show_maximized_keyframes {
        animation: bond_lpanim_show_maximized_keyframes_100 .4s 0s 1 ease-in-out !important
    }
}

@media screen and (min-width:960px) {
    .bond-cookie-acknowledge .lp_desktop #lpChat .show_maximized_keyframes {
        animation: bond_lpanim_show_maximized_keyframes_77 .4s 0s 1 ease-in-out !important
    }
}

.lp_desktop #lpChat .hide_minimized_keyframes, .lp_desktop #lpChat .lpBounceClass, .lp_desktop #lpChat .show_minimized_keyframes {
    animation: none !important
}

@keyframes bond_lpanim_hide_maximized_keyframes {
    0% {
        bottom: 90px;
        right: 70px;
        height: 400px
    }

    100% {
        bottom: 38px;
        right: 23px;
        height: 55px
    }
}

@keyframes bond_lpanim_hide_maximized_keyframes_100 {
    0% {
        bottom: 190px;
        right: 70px;
        height: 400px
    }

    100% {
        bottom: 138px;
        right: 23px;
        height: 55px
    }
}

@keyframes bond_lpanim_hide_maximized_keyframes_77 {
    0% {
        bottom: 167px;
        right: 70px;
        height: 400px
    }

    100% {
        bottom: 115px;
        right: 23px;
        height: 55px
    }
}

@keyframes bond_lpanim_show_maximized_keyframes {
    0% {
        bottom: 38px;
        right: 23px;
        height: 55px
    }

    100% {
        bottom: 90px;
        right: 70px;
        height: 400px
    }
}

@keyframes bond_lpanim_show_maximized_keyframes_100 {
    0% {
        bottom: 138px;
        right: 23px;
        height: 55px
    }

    100% {
        bottom: 190px;
        right: 70px;
        height: 400px
    }
}

@keyframes bond_lpanim_show_maximized_keyframes_77 {
    0% {
        bottom: 115px;
        right: 23px;
        height: 55px
    }

    100% {
        bottom: 167px;
        right: 70px;
        height: 400px
    }
}
